
/* -------- Seccion2--------------- */

.section2 {
            
    display: flex;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 160px;
}

.section2_left {
    /* border: 1px solid grey; */
    height: 100%;
    width: 50%;
    padding-left: 100px;
    padding-top: 40px;
    /* background-color: #383a3f; */
}
    .section2_left h6 {
        font-size: 20px;
        color: #787878;
        font-weight: 100;
        font-weight: 'Inter tight';
        margin-bottom: 12px;
    }
    .section2_left h6:nth-of-type(2) {
        line-height: 30px;
    }
    .section2_left h2 {
        font-size: 75px;
        font-family: Arial, Helvetica, sans-serif;
        letter-spacing: -3px;
        line-height: 70px;
        margin-bottom: 20px;
    }

.section2_right {
    height: 100%;
    width: 50%;
    /* background-color: #F8F9FA; */
    transform: translateX(-50px);
    font-family: "Inter Tight";
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.section2_rigth_part {
    display: flex;
    margin: auto;
    /* height: 33.33%; */
    width: 90%;
    padding-top: 35px;
    cursor: pointer;
}

.arriba, .medio {
    border-bottom: 1px solid grey;
}



.icono_section {
    height: 100%;
    /* border: 1px solid grey; */
    width: 15%;
}

.section2_contenido {
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 100%;
    /* border: 1px solid grey; */
    width: 70%;
    padding-bottom: 33px;
    line-height: 1.5em;
}
    .section2_contenido h3 {
        margin-bottom: 36px;
        font-size: 24px;
    }
    .section2_contenido p {
        font-size: 18px;
        line-height: 1.5em;
        color: #555555;
    }

.icono2_section {
    /* height: 100%; */
    /* border: 1px solid grey; */
    width: 10%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 30px;
}
    .icono_section i {
        font-size: 47px;
        margin: 0 auto;
        transform: translateX(17px);
    }
    .icono2_section img {
        width: 27px;
        margin: 0 auto;
        transform: translateX(17px);
    }
    

    @media only screen and (max-width: 767px) {
.section2 {
flex-direction: column;
margin-top: 80px;
}

.section2_left, .section2_right {
width: 100%;
padding: 0 20px;
}

.section2_left {
padding-top: 20px;
text-align: center;
}

.section2_left h2 {
font-size: 40px;
line-height: 1.2;
}

.section2_left h6 {
font-size: 16px;
}

.section2_right {
transform: translateX(0px);
}
.section2_rigth_part {
flex-direction: column;
align-items: center;
text-align: center;
padding: 20px 0;
}

.section2_rigth_part .icono_section,
.section2_rigth_part .icono2_section {
width: 100%;
margin-bottom: 15px;
text-align: center;
}

.icono_section i {
transform: translateX(0);
}

.section2_contenido {
width: 100%;
padding-bottom: 15px;
}

.section2_contenido h3 {
font-size: 20px;
margin-bottom: 20px;
}

.section2_contenido p {
font-size: 16px;
}
}





@media only screen and (max-width: 767px) {
.section2_left h2 {
font-size: 30px;
}
}

/* ----------- Fin seccion2 ------------ */












/* ----------- seccion 3 ------------ */

.section3 {
    width: 100%;
    background-color: #F8F9FB;
    margin-top: 125px;
    padding-bottom: 100px;
}

    .section3_titulo {
        font-size: 20px;
        font-family: Arial, Helvetica, sans-serif;
        letter-spacing: 6px;
        color: #40DB86;
        margin-bottom: 27.5px;
        padding-left: 100px;
    }
    .section3_subtitulo {
        color: #12353F;
        font-size: 60px;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        letter-spacing: 3px;
        margin-bottom: 50px;
        font-weight: 100;
        padding-left: 100px;
    }
        .section3 p span {
            font-style: italic;
            color: #12353F;
            font-size: 60px;
            font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
            letter-spacing: 3px;
            margin-bottom: 30px;
            font-weight: 500;
        }
     

    .contenedor_flechas {
        /* background-color: grey; */
        height: 20px;
        width: 50px;
        position: absolute;
        display: flex;
        right: 0;
        transform: translateX(-200px) translateY(-100px);
    }    

    .flecha svg {
        height: 55px;
        transition: .3s;
    }

    .flecha_izquierda {
        margin-right: 25px;
    }    


    .contenedor_trabajos {
        display: flex;
        margin-bottom: 50px;
    }
    .pagina {
        height: 100%;
        /* border: 1px solid rgb(0, 0, 0); */
        width: 54.25%;
        background: greenyellow;
        box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
        position: relative;
        cursor: pointer;
    }
    .pagina:hover .pagina_capa {
        opacity: 85%;
    }
    .pag1, .pag2, .pag3 {
        margin-right: .65%;
    }
        .pagina_capa {
            position: absolute;
            height: 100%;
            width: 100%;
            background-color: #40DB86;
            opacity: 0%;
            transition: 1s;
            display: flex;
        }
            .pagina_capa div {
                margin: auto;
                font-size: 30px;
                font-family: Arial, Helvetica, sans-serif;
                color: white;
                font-family: 700;
                letter-spacing: 1px;
            }
                .pagina_capa div div {
                    background-color: white;
                    width: fit-content;
                    border-radius: 100%;
                    padding: 10px;
                    margin-bottom: 20px;
                }
            .pagina_capa img {
                display: flex;
                height: 40px;
                margin: auto;
                filter: invert(67%) sepia(18%) saturate(579%) hue-rotate(83deg) brightness(95%) contrast(90%);
            }
            .nombre_pagina {
                justify-content: center;
            }


    .section3 button {
        font-size: 16px;
        display: flex;
        margin: 0 auto;
        padding: 16px 30px;
        border-radius: 50px;
        color: #12353F;
        background: transparent;
        font-weight: 700;
        cursor: pointer;
        transition: .5s;
    }
    .section3 button:hover {
        background:  #12353F;
        color: white;
    }


@media only screen and (max-width: 768px) {
.section3 {
margin-top: 50px;
padding-bottom: 50px;
}

.section3_titulo, .section3_subtitulo {
padding-left: 20px;
text-align: center;
}

.section3_titulo {
font-size: 16px;
margin-bottom: 15px;
padding-left: 0px;
}

.section3_subtitulo {
font-size: 36px;
margin-bottom: 30px;
padding: 0px 65px;
}

.contenedor_trabajos {
display: flex;
flex-direction: column;
overflow: hidden;
margin-bottom: 20px;
height: 200px; /* Adjust the height for mobile */
}

.pagina {
width: 100%;
margin-right: 0;
flex: 0 0 100%;
}

.pagina img {
width: 100%;
height: auto;
}

/* Hide the other pages */
.pagina:not(:first-child) {
display: none;
}

.contenedor_flechas {
display: flex;
position: relative;
justify-content: center;
top: -40px;
right: 0;
transform: translateX(0) translateY(0);
}

.flecha svg {
height: 40px;
}

.section3 button {
font-size: 14px;
padding: 12px 20px;
}
}           



/* ----------- fin seccion 3 ----------- */
















/* -------------- slider ---------------- */

.slider {
    overflow: hidden;
    width: 100%;
    height: 300px;
    background: #12353F;
    position: relative;
}

.slider-inner {
    display: flex;
    transition: transform 0.5s ease;
}

.div_prueba {
    flex: 0 0 25%;
    height: 100%;
    border: 1px solid grey;
    color: orangered;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.pagina_capa {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center; /* Centrado horizontal */
    align-items: center; /* Centrado vertical */
}

/* --------------- fin slider ------------ */











/* div centrar */
.div_centrar {
    display: block;
    text-align: center;
    height: fit-content;
    /* background: red; */
    margin: 0 auto;
    font-size: 30px;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    font-family: 700;
    letter-spacing: 1px;
    transform: translateY(-120px);
    line-height: 40px;
}
/* final div centrar */